# std::is_error_condition_enum< _Tp > Struct Template Reference

is_error_condition_enum More...

Inheritance diagram for std::is_error_condition_enum< _Tp >:

List of all members.

## Public Types

- typedef integral_constant
  < bool, __v > type
- typedef bool value_type

## Static Public Attributes

- static const bool value

## Detailed Description

### template<typename _Tp>
struct std::is_error_condition_enum< _Tp >

is_error_condition_enum

Definition at line 60 of file system_error.

The documentation for this struct was generated from the following file:

- system_error